<!-- 
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages). 

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages). 
-->

## Features

You can use this package to sort lists. Currently this package provides sorting only list with dates.

## Getting started

Just add this package to your pubspec.yaml, read the usage and you are good to go

## Usage

Sort every list with dates in ascending order,
simply create an instance of SortList and add the sortByDate() Function to it.

```dart
List<String> exampleList = [
    '12.05.2022',
    '13.05.2022',
    '14.05.2022',
    '15.05.2022'
  ];
  SortList list = SortList(exampleList);
  print(list.sortByDate());
```

## Additional information

Additional Information about future sorting algorithms will be released here.
